dataset:
  name: mutag
dev: !!python/object/apply:torch.device
- cuda
- 2
exp_dir: exp
exp_name: mutag
folder_name: edp-gnn_mutag__Dec-26-00-02-28_914610
mcmc:
  eps:
  - 0.1
  - 1.0
  fixed_node_number: true
  grad_step_size:
  - 0.05
  - 0.005
  - 0.0005
  name: langevin
  step_num: 1000
model:
  models:
    model_1:
      channel_num_list:
      - 2
      - 4
      - 4
      - 4
      - 2
      dropout_p: 0.0
      feature_nums:
      - 16
      - 16
      - 16
      - 16
      - 16
      gnn_hidden_num_list:
      - 16
      - 16
      - 16
      - 16
      name: gin
      use_norm_layers: false
  name: edp-gnn
  stack_num: 1
model_save_dir: exp/mutag/edp-gnn_mutag__Dec-26-00-02-28_914610/models
run_id: '914610'
sample:
  batch_size: 32
save_dir: exp/mutag/edp-gnn_mutag__Dec-26-00-02-28_914610
seed: 1234
test:
  batch_size: 32
  split: 0.2
train:
  batch_size: 32
  lr_dacey: 0.999
  lr_init: 0.001
  max_epoch: 5001
  momentum: 0.9
  sample_interval: 2500
  save_interval: 2500
  shuffle: true
  sigmas:
  - 0.1
  - 0.2
  - 0.4
  - 0.6
  - 0.8
  - 1.6
  weight_decay: 0.0
